Package com.sun.jna.platform.win32.COM

# Interface IUnknownCallback

All Superinterfaces:
  `IUnknown`

All Known Subinterfaces:
  `IDispatchCallback`

All Known Implementing Classes:
  `CallbackProxy`

public interface IUnknownCallback extends IUnknown

- ## Field Summary

  ### Fields inherited from interface com.sun.jna.platform.win32.COM.IUnknown

  `IID_IUNKNOWN`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `Pointer`
  `getPointer()`

  ### Methods inherited from interface com.sun.jna.platform.win32.COM.IUnknown

  `AddRef, QueryInterface, Release`

- ## Method Details

  - ### getPointer

    Pointer getPointer()